Support » Plugin: TinyMCE Advanced » Multisite Compatible

Viewing 1 replies (of 1 total)
  • Plugin Author Andrew Ozz

    (@azaozz)

    Not fully at present. The problem is that the users on multisite don’t have unfiltered_html capability, so some of the tags and attributes that can be added with TinyMCE Advanced will be stripped by kses.

Viewing 1 replies (of 1 total)
  • The topic ‘Multisite Compatible’ is closed to new replies.